/* Global */
body {
	background: #dedede;
	font: 12px Georgia, Times, sans-serif;
	line-height: 18px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.hidden {
	display: none;
}

.wrapper {
	background: #fff;
	margin: 0 auto;
	min-width: 960px;
	max-width: 960px;
	box-shadow: 0px 0px 10px #888;
}
/* end Global */

/* Header */
.header {
	position: relative;
	margin: 0 0 15px;
	height: 202px;
	background: #2659C2 url('/public/img/bgd_header.gif') no-repeat;
}
.header .overhead {
	height: 36px;
	background: #494949;
}
.header .overhead ul {
	float: right;
	padding: 6px 0;
	line-height: 24px;
}
.header .overhead ul li {
	float: left;
	padding: 0 10px;
	height: 24px;
	border-left: 1px solid #fff;
	font-family: Arial, sans-serif;
}
.header .overhead ul li:first-child {
	border: 0;
}
.header .overhead ul li form {
	padding-top: 5px;
}
.header .overhead ul li form input {
	float: left;
	margin: 0 2px 0 0;
	padding: 0 2px;
	width: 91px;
	height: 16px;
	border: 0;
	outline: 0;
	font: Arial, sans-serif;
}
.header .overhead ul li form button {
	float: left;
	margin: 0;
	padding: 0;
	width: 23px;
	height: 16px;
	background: transparent url('/public/img/icons/search.png') no-repeat;
	border: 0;
	outline: 0;
	font: Arial, sans-serif;
}
.header .overhead ul li a:link, .header .overhead ul li a:visited {
	float: left;
}
.header .overhead ul li a:link, .header .overhead ul li a:visited {
	text-decoration: none;
	color: #fff;
}
.header .overhead ul li.services a:link, .header .overhead ul li.services a:visited {
	margin: 4px 3px;
}
.header .logo {
	height: 130px;
	overflow: hidden;
	text-align: center;
}
.header .ribbon {
	position: absolute;
	top: 40px;
	right: 5px;
}
.header .menu {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 36px;
	clear: both;
	font-family: Arial;
	text-transform: uppercase;
	background: transparent url('/public/img/bgd_menu.png') repeat-x;
	z-index: 1000;
}
.header .menu ul {
	position: relative;
	float: right;
	right: 50%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.header .menu ul li {
	position: relative;
	left: 50%;
	margin: 0;
	padding: 0;
	float: left;
}
.header .menu ul li:last-child {
	border-right: 1px solid #18449b;
}
.header .menu ul li a {
	display: block;
	margin: 0;
	padding: 0 10px;
	font-size: 12px;
	line-height: 36px;
	text-decoration: none;
	border-left: 1px solid #18449b;
	color: #fff;
}
.header .menu ul li a.highlight {
	background: transparent url('/public/img/bgd_menu_hover.png') repeat-x; 
}
.header .menu ul li a:hover {
	background: transparent url('/public/img/bgd_menu_hover.png') repeat-x;
}
.header .menu ul li:hover a,
.header .menu ul li.hover a { /* This line is required for IE 6 and below */
	background: transparent url('/public/img/bgd_menu_hover.png') repeat-x;
}
.header .menu ul li a.highlight:hover {
	background: transparent;
}
.header .menu ul li:hover a.highlight,
.header .menu ul li.hover a.highlight { /* This line is required for IE 6 and below */
	background: transparent;
}
.header .menu ul ul {
	position: absolute;
	display: none;
	top: 36px;
	left: 0;
	right: auto;
	width: 170px;
	background: rgba(68, 68, 68, 0.8);
}
.header .menu ul ul li {
	left: auto;
	margin: 0;
	clear: left;
	width: 100%;
	border: 0;
}
.header .menu ul ul li:last-child {
	border: 0;
}
.header .menu ul ul li a,
.header .menu ul li.active li a,
.header .menu ul li:hover ul li a,
.header .menu ul li.hover ul li a {
	border: 0;
	font-size: 12px;
	background: rgba(68, 68, 68, 0.8);
	line-height: 36px;
}
.header .menu ul ul li a:hover,
.header .menu ul li.active ul li a:hover,
.header .menu ul li:hover ul li a:hover,
.header .menu ul li.hover ul li a:hover {
	background: transparent url('/public/img/bgd_menu_hover.png') repeat-x;
}

.header .menu ul ul.last {
	left: auto;
	right: 0;
}
.header .menu ul li:hover ul,
.header .menu ul li.hover ul {
	display: block;
}
/* end Header */

/* Content */
.content-column {
	float: left;
	width: 100%;
}
.content-column .content {
	margin: 0 180px;
	padding: 0 10px;
	width: 580px;
	overflow: hidden;
}
.content-column .content h1.title {
	margin: 0 0 10px;
	padding: 3px 5px;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	background: #EEEEEE;
}
.content-column .content h1.title a:link, .content-column .content h1.title a:visited {
	display: block;
	float: right;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	color: #000;
}
.content-column .content h1.title a:hover, .content-column .content h1.title a:focus {
	text-decoration: underline;
}
.content-column .content a:link, .content-column .content a:visited {
	color: #123369;
	text-decoration: underline;
}
.content-column .content a:hover, .content-column .content a:focus {
	text-decoration: none;
}
.content-column .content .breadcrumb {
	clear: both;
	display: none;
}
.content-column .content .breadcrumb li {
	display: inline;
	margin: 5px 0;
	color: #123369;
	font-size: 14px;
}
.content-column .content .pagination {
	font-size: 14px;
}
.content-column .content .pagination ul {
	text-align: center;
}
.content-column .content .pagination ul li {
	padding: 0 5px;
	display: inline;
}
.content-column .content .buttons {
	margin: 20px 0;
}
.content-column .content .buttons .left {
	float: left;
}
.content-column .content .buttons .left div {
	float: left;
	margin-right: 5px;
	padding: 0;
}
.content-column .content .buttons .left .twitter {
	margin-right: 10px;
}
.content-column .content .buttons .right {
	float: right;	
}
.content-column .content .buttons .right .printer {
	display: block;
	width: 60px;
	height: 60px;
	background: #ededed url('/public/img/bgd_printer.png') no-repeat 6px 6px;
	border: 1px solid #ccc;
}
.content-column .content .gallery {
	margin: 20px 0;
	padding: 2px;
	border: 2px solid #ddd;
}
.content-column .content .gallery .items {
	position: relative;
	width: 572px;
	height: 80px;
	overflow: hidden;
}
.content-column .content .gallery .items ul {
	position: absolute;
	left: 50px;
	width: 2000px;
	height: 80px;
	overflow: hidden;
}
.content-column .content .gallery .items ul li {
	float: left;
	margin: 7px 2px 7px 0;
	height: 66px;
	line-height: 66px;
	cursor: pointer;
}
.content-column .content .gallery .items ul li.selected {
	margin: 5px 2px 5px 0;
	height: 70px;
}
.content-column .content .gallery .items ul li img {
	vertical-align: middle;
	cursor: pointer;
}
.content-column .content .gallery .items ul li.selected img {
	border: 2px solid #c91216;
}
.content-column .content .gallery .items .arrow {
	position: absolute;
	display: block;
	top: 0px;
	width: 50px;
	height: 80px;
	border: 0;
	cursor: pointer;
	z-index: 1000;
}
.content-column .content .gallery .items .arrow.left {
	left: 0;
	background: #fff url('/public/img/bgd_home_gallery_arrow_left.png') no-repeat center center;
}
.content-column .content .gallery .items .arrow.right {
	right: 0;
	background: #fff url('/public/img/bgd_home_gallery_arrow_right.png') no-repeat center center;
}
.content-column .content .gallery .active {
	background: #ddd;
}
.content-column .content .gallery .active .image {
	padding: 4px;
}
.content-column .content .gallery .active .info {
	padding: 0 10px;
	height: 50px;
	line-height: 50px;
	font-size: 25px;
	color: #0d316d;
	overflow: hidden;
}
.content-column .content .gallery .active .info a:link, 
.content-column .content .gallery .active .info a:visited {
	display: block;
	height: 50px;
	line-height: 50px;
	color: #0d316d;
	font-size: 25px;
	text-decoration: none;
	overflow: hidden;
}
.content-column .content .gallery .active .info a:hover, 
.content-column .content .gallery .active .info a:focus {
	
}
.content-column .content .gallery .active .info span {
	color: #b81e1e;
}
.content-column .content .gallery .active .body {
	padding: 5px;
	background: #fff;
	font-size: 16px;
	line-height: 20px;
}
.content-column .content .home {
	
}
.content-column .content .home .carousel {
	position: relative;
	padding: 4px;
	height: 270px;
	background: transparent url('/public/img/bgd_home_carousel.png') repeat-x;
	overflow: hidden;
}
.content-column .content .home .carousel .items {
	position: relative;
}
.content-column .content .home .carousel .items .item {
	width: 572px;
	height: 270px;
}
.content-column .content .home .carousel .items .item .left {
	position: relative;
	margin: 0;
	padding: 0;
	width: 402px;
	height: 270px;
	text-align: center;
	background: #fff;
	border: 0;
}
.content-column .content .home .carousel .items .item .left img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.content-column .content .home .carousel .items .item .left h2 {
	position: absolute;
	right: 4px;
	bottom: 3px;
	left: 4px;
	line-height: 25px;
	font-size: 16px;
	color: #fff;
	background: transparent url('/public/img/bgd_home_carousel_text.png');
}
.content-column .content .home .carousel .items .item .right {
	margin: 0;
	padding: 0;
	width: 166px;
	height: 270px;
	background: transparent url('/public/img/bgd_home_carousel_right.png') repeat-x;
	overflow: hidden;
}
.content-column .content .home .carousel .items .item .right .intro {
	padding: 10px;
	height: 220px;
	line-height: 25px;
	font-size: 16px;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
}
.content-column .content .home .carousel .items .item .right a:link, 
.content-column .content .home .carousel .items .item .right a:visited {
	display: block;
	float: right;
	margin: 5px 5px 0 0;
	padding: 5px 5px 0 10px;
	width: 61px;
	height: 15px;
	color: #fff;
	font: 10px Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: transparent url('/public/img/bgd_home_carousel_more.png') no-repeat;
}
.content-column .content .home .carousel .pager {
	display: none;
	position: absolute;
	bottom: 4px;
	padding: 0 5px;
	width: 392px;
	height: 30px;
	z-index: 2000;
	background: transparent url('/public/img/bgd_home_carousel_text.png');
}
.content-column .content .home .carousel .pager a {
	display: block;
	float: left;
	margin: 10px 5px;
	padding: 0;
	width: 13px;
	height: 13px;
	text-indent: -3000px;
	background: #fff;
	border-radius: 10px;
	white-space: nowrap;
}
.content-column .content .home .carousel .pager a.activeSlide {
	background: #bbb;
}
.content-column .content .home .important {
	margin: 20px 0;
	padding: 5px;
	height: 40px;
	background: #c10015 url('/public/img/bgd_important.png') repeat-x;
	color: #fff;
}
.content-column .content .home .important h2 {
	margin: 0 0 5px;
	font-size: 20px;
	text-align: center;
}
.content-column .content .home .important .important-items {
	height: 20px;
}
.content-column .content .home .important .important-items .intro {
	float: left;
	margin: 0 10px 0;
	height: 25px;
}
.content-column .content .home .important .important-items .intro a:link,
.content-column .content .home .important .important-items .intro a:visited {
	display: block;
	color: #fff;
	font-size: 14px;
}
.content-column .content .home .tabs.bottom {
	border-top: 1px solid #a1a1a1;
}
.content-column .content .home .cols {
	margin: 20px 0;
}
.content-column .content .home .cols .tabs-header {
	border-bottom: 1px solid #a1a1a1;
	border-left: 1px solid #a1a1a1;
}
.content-column .content .home .cols .tabs-header ul {
	
}
.content-column .content .home .cols .tabs-header ul li {
	float: left;
	padding: 5px 10px;
	min-width: 50px;
	text-align: center;
	font-size: 14px;
	border-top: 1px solid #a1a1a1;
	border-right: 1px solid #a1a1a1;
}
.content-column .content .home .cols .tabs-header ul li.active {
	border: 0;
	background: #a1a1a1;
}
.content-column .content .home .cols .tabs-header ul li.active a {
	display: block;
	height: 19px;
	color: #fff;
}
.content-column .content .home .left {
	float: left;
	padding-top: 20px;
	width: 289px;
	border-right: 1px solid #a1a1a1;
}
.content-column .content .home .left h2, .content-column .content .home .right h2 {
	padding: 0 10px;
	font-size: 25px;
	font-weight: normal;
	color: #0c306c;
}
.content-column .content .home .right {
	float: right;
	padding-top: 20px;
	width: 290px;
}
.content-column .content .home .item-list {
	border-bottom: 1px solid #a1a1a1;
}
.content-column .content .home .bottom .item-list {
	padding: 0 0 20px;
	border-bottom: 0;
}
.content-column .content .home .item-list .item {
	padding: 10px;
	border-bottom: 1px solid #a1a1a1;
	overflow: hidden;
}
.content-column .content .home .item-list .item:last-child {
	border-bottom: 0;
}
.content-column .content .home .item-list .item .image {
	float: left;
	margin: 0 10px 0 0;
	width: 110px;
}
.content-column .content .home .item-list .item .image img {
	padding: 4px;
	border: 1px solid #aaa;
}
.content-column .content .home .item-list .item .info {
	float: right;
	width: 140px;
}
.content-column .content .home .item-list .item .info .date {
	font-size: 16px;
	color: #bb221c;
}
.content-column .content .home .item-list .item .info h3 {
	width: 140px;
	height: 64px;
	line-height: 16px;
	font-size: 14px;
	color: #0b3571;
	overflow: hidden;
	text-overflow: ellipsis;
}
.content-column .content .home .item-list .item .info a:link,
.content-column .content .home .item-list .item .info a:visited {
	display: block;
	color: #0b3571;
	text-decoration: none;
}
.content-column .content .home .item-list .item .info a:hover,
.content-column .content .home .item-list .item .info a:focus {
	
}
.content-column .content .text {
	
}
.content-column .content .text h1 {
	margin: 30px 0 20px;
	padding: 0 0 10px;
	line-height: 35px;
	font-size: 25px;
	font-weight: normal;
	color: #123369;
	border-bottom: 2px solid #123369;
}
.content-column .content .text p {
	margin: 10px 0;
}
.content-column .content .text table {
	margin: 10px 0;
}
.content-column .content .text table.condensed, 
.content-column .content .text table.condensed td, 
.content-column .content .text table.condensed table.condensed, 
.content-column .content .text table.condensed p {
	font-size: 12px;
}
.content-column .content .text table tr {
}
.content-column .content .text table tr td {
	padding: 5px;
}
.content-column .content .text table tr td {
	font-size: 14px;
}
.content-column .content .text table tr td.menu {
	font-size: 12px;
	line-height: 14px;
}
.content-column .content .text table tr td.menu p {
	margin: 5px 0;
	padding: 0;
	background: #eee;
}
.content-column .content .text table tr td.menu a {
	display: block;
	font-size: 12px;
}
.content-column .content .news-list .item {
	margin: 10px 0;
	overflow: hidden;
}
.content-column .content .news-list .item .image {
	float: left;
	margin: 0 10px 0 0;
	width: 110px;
}
.content-column .content .news-list .item .image img {
	padding: 4px;
	border: 1px solid #aaa;
}
.content-column .content .news-list .item .info {
	float: right;
	width: 460px;
}
.content-column .content .news-list .item .info .date {
	font-size: 16px;
	color: #bb221c;
}
.content-column .content .news-list .item .info h3 {
	font-size: 14px;
	color: #0b3571;
}
.content-column .content .news-list .item .info a:link,
.content-column .content .news-list .item .info a:visited {
	color: #0b3571;
	text-decoration: none;
}
.content-column .content .news-list .item .info a:hover,
.content-column .content .news-list .item .info a:focus {
	
}
.content-column .content .news-list .item .stars {
	margin: 10px 0;
	font-size: 14px;
	color: #0b3571;
	text-align: center;
}
.content-column .content .search-list .item .info {
	float: right;
	width: 570px;
}
.content-column .content .news-item .alternate {
	margin: 0 0 40px;
	font-size: 18px;
	text-align: right;
}
.content-column .content .news-item .body {
	font-size: 16px;
}
.content-column .content .news-item .body p {
	margin: 10px 0;
	font-size: 16px;
	line-height: 20px;
}
.content-column .content .news-item .body .imported-image {
	float: left;
	margin: 0 10px 10px 0;
}
.content-column .content .news-item .body h3 {
	color: #123369;
	font-size: 14px;
}
.content-column .content .news-item .body img.left {
	float: left;
	padding: 10px 10px 10px 0;
}
.content-column .content .news-item .body img.right {
	float: right;
	padding: 10px 0 10px 10px;
}
.content-column .content .news-item .categories {
	margin: 30px 0 0;
	font-size: 16px;
}
.content-column .content .news-item .categories a:link, .content-column .content .news-item .categories a:visited {
	text-decoration: underline;
}
.content-column .content .news-item .categories a:hover, .content-column .content .news-item .categories a:focus {
	text-decoration: none;
}
.content-column .content .galleries-list {
	padding: 10px 0;
}
.content-column .content .galleries-list .item {
	margin: 0 0 10px;
	width: 285px;
}
.content-column .content .galleries-list .item.left {
	float: left;
}
.content-column .content .galleries-list .item.right {
	float: right;
}
.content-column .content .galleries-list .item .image {
	margin: 0;
	padding: 0;
	width: 285px;
	height: 200px;
	text-align: center;
	background: #efefef;
}
.content-column .content .galleries-list .item .image a {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 285px;
	height: 200px;
	text-align: center;
}
.content-column .content .galleries-list .item .image a img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.content-column .content .galleries-list .item .date {
	font-size: 14px;
	font-weight: bold;
	color: #0d316d;
}
.content-column .content .galleries-list .item h3 {
	
}
.content-column .content .galleries-list .item h3 a:link, 
.content-column .content .galleries-list .item h3 a:visited {
	text-decoration: none;
	color: #000;
}
.content-column .content .galleries-list .item h3 a:hover, 
.content-column .content .galleries-list .item h3 a:focus {
	
}

.side-column {
	float: left;
	padding: 0 10px;
	width: 165px;
}
.side-column ul {
	text-align: center;
}
.side-column ul li {
	padding: 0 0 10px;
}
.side-column ul li:last-child {
	border-bottom: 0;
}
.side-column ul li.language-selector {
	
}
.side-column ul li.language-selector ul {
	margin: 5px 0;
	padding: 0;
}
.side-column ul li.language-selector ul li {
	margin: 0;
	padding: 0 0 0 40px;
	border: 0;
	text-align: left;
}
.side-column ul li.language-selector ul li img {
	padding-right: 10px;
}
.side-column ul li.language-selector ul li a:link, .side-column ul li.language-selector ul li a:visited {
	color: #000;
	text-decoration: none;
}
.side-column ul li.language-selector ul li a:hover, .side-column ul li.language-selector ul li a:focus {
	text-decoration: underline;
}
.left-column {
	margin-left: -100%;
}
.right-column {
	margin-left: -185px;
}
.right-column .contact {
	margin: 0 0 10px;
	font: 11px Arial, sans-serif;
	border: 1px solid #092d69;
}
.right-column .contact h3 {
	height: 22px;
	line-height: 22px;
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	background: transparent url('/public/img/bgd_right_contact.png') repeat-x;
}
.right-column .contact .items {
	padding: 5px;
}
.right-column .contact .items h4 {
	margin: 5px 0;
	font-size: 13px;
	color: #062f63;
}
.right-column .contact .items a:link, .right-column .contact .items a:visited {
	color: #000;
	text-decoration: none;
}
.right-column .contact .items a:hover, .right-column .contact .items a:focus {
	text-decoration: underline;
}
/* end Content */

/* Footer */
.footer {
	margin: 15px auto 0;
	min-width: 960px;
	max-width: 960px;
	height: 240px;
	background: #fff;
	font-family: Arial, sans-serif;
	text-align: center;
	box-shadow: 0px 0px 10px #888;
	clear: both;
}
.footer .menus {
	margin: 10px 5px;
	padding: 0 23px;
	height: 200px;
	border-bottom: 1px solid #cacaca;
}
.footer .menus .menu {
	float: left;
	width: 113px;
	text-align: left;
}
.footer .menus .menu h6 {
	margin: 18px 0;
}
.footer .menus .menu h6 a:link, .footer .menus .menu h6 a:visited {
	color: #0d316d;
	text-decoration: none;
	text-transform: uppercase;
}
.footer .menus .menu h6 a:hover, .footer .menus .menu h6 a:focus {
	text-decoration: underline;
}
.footer .menus .menu ul li {
	margin: 8px 0;
	padding: 0;
}
.footer .menus .menu ul li a:link, .footer .menus .menu ul li a:visited {
	color: #000;
	text-decoration: none;
}
.footer .menus .menu ul li a:hover, .footer .menus .menu ul li a:focus {
	text-decoration: underline;
}
.footer .bottom {
	padding: 0 10px;
}
.footer .bottom .contact {
	float: left;
	padding: 0;
	width: 800px;
	height: 25px;
	line-height: 25px;
	font-size: 11px;
	text-align: center;
}
.footer .bottom a:link, .footer .bottom a:visited {
	display: block;
	float: right;
	padding: 0 22px 0 8px;
	width: 110px;
	height: 25px;
	line-height: 25px;
	color: #0d316d;
	text-align: right;
	text-decoration: none;
	background: transparent url('/public/img/bgd_page_top.png') no-repeat right center;
}
.footer .bottom a:hover, .footer .bottom a:focus {
	text-decoration: underline;
}
/* end Footer */